timestamps-fix() {
  touch -c -d "2026-08-05 02:40:34.000000000 +0000" "usr/share/julia/arch-site/LinearAlgebraX/test/runtests.jl"
  touch -c -d "2026-08-05 02:40:34.000000000 +0000" "usr/share/julia/arch-site/LinearAlgebraX/src/rrefx.jl"
  touch -c -d "2026-08-05 02:40:34.000000000 +0000" "usr/share/julia/arch-site/LinearAlgebraX/src/row_ops.jl"
  touch -c -d "2026-08-05 02:40:34.000000000 +0000" "usr/share/julia/arch-site/LinearAlgebraX/src/rankx.jl"
  touch -c -d "2026-08-05 02:40:34.000000000 +0000" "usr/share/julia/arch-site/LinearAlgebraX/src/perm.jl"
  touch -c -d "2026-08-05 02:40:34.000000000 +0000" "usr/share/julia/arch-site/LinearAlgebraX/src/nullspacex.jl"
  touch -c -d "2026-08-05 02:40:34.000000000 +0000" "usr/share/julia/arch-site/LinearAlgebraX/src/invx.jl"
  touch -c -d "2026-08-05 02:40:34.000000000 +0000" "usr/share/julia/arch-site/LinearAlgebraX/src/homogeneous.jl"
  touch -c -d "2026-08-05 02:40:34.000000000 +0000" "usr/share/julia/arch-site/LinearAlgebraX/src/eye.jl"
  touch -c -d "2026-08-05 02:40:34.000000000 +0000" "usr/share/julia/arch-site/LinearAlgebraX/src/detx.jl"
  touch -c -d "2026-08-05 02:40:34.000000000 +0000" "usr/share/julia/arch-site/LinearAlgebraX/src/cofactor_det.jl"
  touch -c -d "2026-08-05 02:40:34.000000000 +0000" "usr/share/julia/arch-site/LinearAlgebraX/src/char_poly.jl"
  touch -c -d "2026-08-05 02:40:34.000000000 +0000" "usr/share/julia/arch-site/LinearAlgebraX/src/LinearAlgebraX.jl"
  touch -c -d "2026-08-05 02:40:34.000000000 +0000" "usr/share/julia/arch-site/LinearAlgebraX/extras/projective.jl"
  touch -c -d "2026-08-05 02:40:34.000000000 +0000" "usr/share/julia/arch-site/LinearAlgebraX/extras/old_permanent.jl"
  touch -c -d "2026-08-05 02:40:34.000000000 +0000" "usr/share/julia/arch-site/LinearAlgebraX/extras/mod_triangular.jl"
  touch -c -d "2026-08-05 02:40:34.000000000 +0000" "usr/share/julia/arch-site/LinearAlgebraX/extras/mod_smith_normal_form.jl"
  touch -c -d "2026-08-05 02:40:34.000000000 +0000" "usr/share/julia/arch-site/LinearAlgebraX/extras/hilbert.jl"
  touch -c -d "2026-08-05 02:40:34.000000000 +0000" "usr/share/julia/arch-site/LinearAlgebraX/extras/README.md"
  touch -c -d "2026-08-05 02:40:34.000000000 +0000" "usr/share/julia/arch-site/LinearAlgebraX/docs/src/index.md"
  touch -c -d "2026-08-05 02:40:34.000000000 +0000" "usr/share/julia/arch-site/LinearAlgebraX/docs/make.jl"
  touch -c -d "2026-08-05 02:40:34.000000000 +0000" "usr/share/julia/arch-site/LinearAlgebraX/docs/build/search_index.js"
  touch -c -d "2026-08-05 02:40:34.000000000 +0000" "usr/share/julia/arch-site/LinearAlgebraX/docs/build/objects.inv"
  touch -c -d "2026-08-05 02:40:34.000000000 +0000" "usr/share/julia/arch-site/LinearAlgebraX/docs/build/index.html"
  touch -c -d "2026-08-05 02:40:34.000000000 +0000" "usr/share/julia/arch-site/LinearAlgebraX/docs/build/assets/warner.js"
  touch -c -d "2026-08-05 02:40:34.000000000 +0000" "usr/share/julia/arch-site/LinearAlgebraX/docs/build/assets/themeswap.js"
  touch -c -d "2026-08-05 02:40:34.000000000 +0000" "usr/share/julia/arch-site/LinearAlgebraX/docs/build/assets/themes/documenter-light.css"
  touch -c -d "2026-08-05 02:40:34.000000000 +0000" "usr/share/julia/arch-site/LinearAlgebraX/docs/build/assets/themes/documenter-dark.css"
  touch -c -d "2026-08-05 02:40:34.000000000 +0000" "usr/share/julia/arch-site/LinearAlgebraX/docs/build/assets/themes/catppuccin-mocha.css"
  touch -c -d "2026-08-05 02:40:34.000000000 +0000" "usr/share/julia/arch-site/LinearAlgebraX/docs/build/assets/themes/catppuccin-macchiato.css"
  touch -c -d "2026-08-05 02:40:34.000000000 +0000" "usr/share/julia/arch-site/LinearAlgebraX/docs/build/assets/themes/catppuccin-latte.css"
  touch -c -d "2026-08-05 02:40:34.000000000 +0000" "usr/share/julia/arch-site/LinearAlgebraX/docs/build/assets/themes/catppuccin-frappe.css"
  touch -c -d "2026-08-05 02:40:34.000000000 +0000" "usr/share/julia/arch-site/LinearAlgebraX/docs/build/assets/documenter.js"
  touch -c -d "2026-08-05 02:40:34.000000000 +0000" "usr/share/julia/arch-site/LinearAlgebraX/docs/build/.documenter-siteinfo.json"
  touch -c -d "2026-08-05 02:40:34.000000000 +0000" "usr/share/julia/arch-site/LinearAlgebraX/docs/Project.toml"
  touch -c -d "2026-08-05 02:40:34.000000000 +0000" "usr/share/julia/arch-site/LinearAlgebraX/docs/Manifest.toml"
  touch -c -d "2026-08-05 02:40:34.000000000 +0000" "usr/share/julia/arch-site/LinearAlgebraX/README.md"
  touch -c -d "2026-08-05 02:40:49.508794690 +0000" "usr/share/julia/arch-site/LinearAlgebraX/Project.toml"
  touch -c -d "2026-08-05 02:40:34.000000000 +0000" "usr/share/julia/arch-site/LinearAlgebraX/LICENSE"
}
post_install() {
  timestamps-fix
}
post_upgrade() {
  timestamps-fix
}
